/*--------------------------------------------------------------------
2018年6月追加
プライバシーポリシー同意のお願い
--------------------------------------------------------------------*/
#privacy_policy_notice {
  position: fixed;
	bottom: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 30px 20px;
	text-align: left;
	background: #d0e5fa;
	box-sizing: border-box;
}
#privacy_policy_notice .inner {
  max-width: 920px;
	margin: auto;
}
#privacy_policy_notice p {
    margin: 0;
    width: 80%;
    float: left;
    font-size: 14px;
}
#privacy_policy_notice a.close{
	width: 15%;
	margin-left: 5%;
	padding: 0.5em;
	background: #13489d;
	float: right;
	font-size: 14px;
	text-align: center;
	color: #fff;
	display: block;
	vertical-align: middle;
	border-radius: 4px;
	box-sizing: border-box;
}
#privacy_policy_notice a.close:hover{
	background: #c23033;
	color: #fff;
	text-decoration: underline;
}
#privacy_policy_notice a.link_to_pp{
	color:#0441ed;
}
#privacy_policy_notice a.link_to_pp:hover{
	color:#0441ed;
	text-decoration: underline;
}